/* CSS Document */

#HeaderContent{
	height:100px;
	background:url("http://abc.herbalgram.org/images/content/pagebuilder/HP-P1_headerimage.png");
	background-repeat: no-repeat;
}
#HeaderContent form {
	padding-top: 11px;
}

.topHeaderImage {
	height:100px;
}

#primary_nav_wrap{
	height: 25px;
	background-color: #7f9a5f;
}

#leftMain{
	width: 855px;
}
#ads-area{
	width: 120px;
}

body {
	margin: 0;
	padding: 0;
}

p{
	text-align:left;
}

a.leftnav:hover {
    text-decoration: underline;
}

.textlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: bold;
	line-height: 16px;
	color: #FFFFFF;
	text-align: center;
}

.textlinks:hover, .textlinks:visited {
    color:#000000;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: bold;
	line-height: 13px;
	color: #000000;
	text-align: left;
}

.table {
	border-width: 0px 0px 0px 0px;
	border-spacing: 0px;
	border-style: none none none none;
	border-collapse: separate;
	background-color: white;
}

.td {
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 1px;
	border-style: outset outset outset outset;
	border-color: rgb(137, 181, 225);
	background-color: rgb(247, 248, 247);
	-moz-border-radius: 0px 0px 0px 0px;
}

a.nleftnav, a.nleftnav:visited, a.nleftnav:hover {
	font-family: myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-align: right;
    text-decoration: none;
}

a.nleftnav:hover {
    text-decoration: underline;
}

#topnav{
  border:1px solid #000000;
}

#topnav ul{
  width:100%;
  background-color:#fdeec5;
  padding-left:0;
  margin:0;
  float:left;
}

#topnav ul li{
	display:inline;
}

#topnav ul li a{
	font-family:  sans-serif, myriad, Verdana, Arial, Helvetica;
	float:left;
	color:#000000;
	padding:3px 12px 3px 12px;
	border-right:1px dotted #000000;
	text-decoration:none;
}

#topnav ul li a:hover{
	text-decoration:underline;
}

a.smlinks:link, a.smlinks:visited, a.smlinks:hover {
	font-family: myriad, sans-serif,Verdana, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #257631;
	text-align: right;
    text-decoration: none;
}

a.smlinks:hover {
    text-decoration: underline;
	color: #257631;
}
/*These CSS CLASSES WHERE ADDED WHEN WE PATCHED THE NEW DESIGN 
	#topnav2 {

	display:inline;
	}
	#topnav2 {
	background-color:#FDEEC5;
	float:left;
	margin:0;
	padding-left:0;
	width:100%;
 	}
*/

.topHeasderImage{
	 background-repeat:no-repeat;
}

#ky_content_area table td{
	vertical-align:top;
}
#ky_content_area{
	/* background-color:#F1F1F1;*/
}

.ky_topNaV_TD_CLASS {
	background:url("http://abc.herbalgram.org/images/content/pagebuilder/13345.gif");
	background-repeat:no-repeat;
	width:725px;
	height:100px;
}
	
#TopNavContent #topnav2{
	width:100%;
}

#topnav2 { 
	width:100%;  
	background-color:#fdeec5;   
	padding-left:0;  
	margin:0;   
	float:left; 
	display:inline;     	
	line-height:18px;
} 

#topnav2 a{   
	font-family:  sans-serif, myriad, Verdana, Arial, Helvetica; 
    font-size:12px; 
    *font-size:13px; 
    float:left;   
	color:#000000; 
    padding:3px 12px 3px 12px;   
    border-right:1px dotted #000000; 
    text-decoration:none; 
} 

#members a{
	border-right:none;
}  
#topnav2 a:hover{ 
	text-decoration:underline; 
}  

#TopNavContent
{
    white-space:nowrap;
	/*line-height:18px;*/
}

#ads-area{
	vertical-align:top;
	padding-left:10px;
	background-color:white;
}

#Library_adsRegion{
	text-align:right;
}
.heg_main{
	padding-left:10px;
	padding-top:0;
}

sup{
	vertical-align: top;
	font-size: 6pt;
}

table tr td{
	vertical-align:top;
}

#mainAreaTable{
}
.table_855{
	width: 855px;
}
.tdNowrap{
	white-space: nowrap;
}
#primary_nav_wrap ul ul li a {
	white-space: normal;
}